﻿
@media screen
{
	.ContentBanner
	{
		min-height: 1px;
	}
	
	.Paging div, .Paging a, .Paging div span, .Paging a span
	{
		display: inline-block !important;
		cursor: pointer !important;
	}

	.Paging div span, .Paging a span
	{
		float: none !important;
	}
	
	.Paging .Mid
	{
		vertical-align: top !important;
	}
	
	input.TextBox
	{
		text-align: left;
	}
	
	#Content h4
	{
		font-size: 1em;
	}
	
	div.TopicName span.Locked,
	h2.LockedTopicTitle span.Locked
	{
		display:inline-block; 
		background-position: 99% 5px; 
	}
	
	.NavFlyout
	{
		display: none !important;
	}
	
	.ForumPost
	{
		min-height: 1px;
	}
	
	.ForumRowLink
	{
		border: none !important;
	}
	
	.ForumRowLink, .ForumRowLink div
	{
		cursor: pointer;
	}
	
	.ForumCrumbs a, .ForumCrumbs span
	{
		white-space:nowrap;
	}
}
